#16538 closed Bugs (Obsolete)

Missing padding in timers

Reported by: tmtisfree Owned by: mkortstiege
Priority: 4 - Normal
Component: Graphical User Interface (GUI) Version: 16.0 "Jarvis" RC1
Severity: Normal Keywords:
Cc: mkortstiege, ksooo Blocked By:
Blocking: Platform: All

Description

In the left tab in the TV > Timers section, the "Group timers" toggle misses some padding at the right. See screen capture.

Attachments (1)

Capture-1.jpg (299.1 KB) - added by tmtisfree at 2016-01-25T12:26:31Z.
Screen capture of missing padding in timers

Change History (5)

Changed at 2016-01-25T12:26:31Z by tmtisfree

Screen capture of missing padding in timers

comment:1 Changed at 2016-01-25T12:33:17Z by tmtisfree

Note that the PVR used is the Simple IPTV.

comment:2 Changed at 2016-01-25T17:09:22Z by ronie

  • Cc mkortstiege added
  • Component changed from Skin / Theme (Navigation, Look and Feel) to Graphical User Interface (GUI)
  • Owner changed from ronie to mkortstiege

comment:3 Changed at 2016-12-19T11:06:06Z by Martijn

  • Cc ksooo added

@ksooo has this been changed/.fixed?

comment:4 Changed at 2018-05-10T19:58:19+01:00 by Rechi

  • Milestone changed from Pending / Future to 17.0 "Krypton"
  • Resolution set to Obsolete
  • Status changed from new to closed

Confluence is no longer the default skin

Note: See TracTickets for help on using tickets.